Ubuntu

Activity log for bug #917817

Date Who What changed Old value New value Message
2012-01-17 19:23:56 John Johansen bug added bug
2012-01-17 19:23:58 John Johansen tags kernel-cve-tracking-bug
2012-01-17 19:23:59 John Johansen security vulnerability no yes
2012-01-17 19:23:59 John Johansen security vulnerability no yes
2012-01-17 19:24:02 John Johansen cve linked 2011-1023
2012-01-17 19:24:12 John Johansen nominated for series Ubuntu Precise
2012-01-17 19:24:14 John Johansen bug task added linux (Ubuntu Precise)
2012-01-17 19:24:14 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-01-17 19:24:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-01-17 19:24:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-01-17 19:24:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-01-17 19:24:14 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-01-17 19:24:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-01-17 19:24:21 John Johansen nominated for series Ubuntu Oneiric
2012-01-17 19:24:22 John Johansen bug task added linux (Ubuntu Oneiric)
2012-01-17 19:24:22 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-01-17 19:24:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-01-17 19:24:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-01-17 19:24:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-01-17 19:24:22 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-01-17 19:24:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-01-17 19:24:31 John Johansen nominated for series Ubuntu Natty
2012-01-17 19:24:33 John Johansen bug task added linux (Ubuntu Natty)
2012-01-17 19:24:33 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-01-17 19:24:33 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-01-17 19:24:33 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-01-17 19:24:33 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-01-17 19:24:33 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-01-17 19:24:33 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-01-17 19:24:40 John Johansen nominated for series Ubuntu Maverick
2012-01-17 19:24:42 John Johansen bug task added linux (Ubuntu Maverick)
2012-01-17 19:24:42 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-01-17 19:24:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-01-17 19:24:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-01-17 19:24:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-01-17 19:24:42 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-01-17 19:24:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-01-17 19:24:51 John Johansen nominated for series Ubuntu Lucid
2012-01-17 19:25:03 John Johansen bug task added linux (Ubuntu Lucid)
2012-01-17 19:25:03 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-01-17 19:25:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-01-17 19:25:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-01-17 19:25:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-01-17 19:25:03 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-01-17 19:25:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-01-17 19:25:12 John Johansen nominated for series Ubuntu Hardy
2012-01-17 19:25:14 John Johansen bug task added linux (Ubuntu Hardy)
2012-01-17 19:25:14 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-01-17 19:25:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-01-17 19:25:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-01-17 19:25:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-01-17 19:25:14 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-01-17 19:25:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-01-17 19:25:29 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-01-17 19:25:33 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-01-17 19:25:38 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-01-17 19:25:42 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-01-17 19:25:46 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-01-17 19:25:51 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:25:54 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-01-17 19:25:59 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-01-17 19:26:06 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-01-17 19:26:09 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-01-17 19:26:13 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-01-17 19:26:16 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:26:20 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-01-17 19:26:25 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-01-17 19:26:28 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-01-17 19:26:32 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-01-17 19:26:36 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-01-17 19:26:41 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-01-17 19:26:46 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-01-17 19:26:49 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-01-17 19:26:53 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-01-17 19:26:57 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-01-17 19:27:01 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-01-17 19:27:04 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-01-17 19:27:08 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-01-17 19:27:13 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-01-17 19:27:17 John Johansen linux (Ubuntu Precise): status New Invalid
2012-01-17 19:27:22 John Johansen linux (Ubuntu Natty): status New Fix Committed
2012-01-17 19:27:26 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-01-17 19:27:30 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-01-17 19:27:34 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2012-01-17 19:27:39 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-01-17 19:27:44 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-01-17 19:27:47 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-01-17 19:27:51 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-01-17 19:27:55 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-01-17 19:28:00 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-01-17 19:28:05 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-01-17 19:28:09 John Johansen description Placeholder A flaw was found in the transmit methods (xmit) for the loopback and InfiniBand transports in the Linux kernel's Reliable Datagram Sockets (RDS) implementation. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: - 6094628bfd94323fc1cea05ec2c6affd98c18f7f
2012-01-17 19:28:13 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:28:15 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:28:19 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:28:23 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:28:26 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-01-17 19:28:31 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:28:34 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:28:37 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:28:40 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:28:44 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:28:48 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:28:51 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:28:55 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:28:59 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:29:02 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:29:05 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:29:08 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:29:11 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:29:14 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:29:18 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:29:21 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:29:27 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:29:30 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:29:33 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:29:36 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:29:39 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:29:42 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:29:47 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:29:50 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:29:54 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:29:57 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:30:01 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:30:05 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:30:09 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:30:13 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:30:16 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:30:20 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:30:24 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:30:26 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:30:30 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:30:34 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:30:37 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:30:41 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:30:46 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:30:49 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:30:52 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:30:56 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:31:00 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:31:04 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-01-31 19:00:41 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-01-31 19:00:45 John Johansen description A flaw was found in the transmit methods (xmit) for the loopback and InfiniBand transports in the Linux kernel's Reliable Datagram Sockets (RDS) implementation. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: - 6094628bfd94323fc1cea05ec2c6affd98c18f7f A flaw was found in the transmit methods (xmit) for the loopback and InfiniBand transports in the Linux kernel's Reliable Datagram Sockets (RDS) implementation. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: 639b321b4d8f4e412bfbb2a4a19bfebc1e68ace4 6094628bfd94323fc1cea05ec2c6affd98c18f7f
2012-02-01 10:01:05 Stefan Bader linux (Ubuntu Maverick): status New In Progress
2012-02-01 10:01:05 Stefan Bader linux (Ubuntu Maverick): assignee Stefan Bader (stefan-bader-canonical)
2012-02-01 10:01:25 Stefan Bader linux (Ubuntu Lucid): status New In Progress
2012-02-01 10:01:25 Stefan Bader linux (Ubuntu Lucid): assignee Stefan Bader (stefan-bader-canonical)
2012-02-01 10:01:45 Stefan Bader linux (Ubuntu Hardy): status New In Progress
2012-02-01 10:01:45 Stefan Bader linux (Ubuntu Hardy): assignee Stefan Bader (stefan-bader-canonical)
2012-02-01 16:42:58 Stefan Bader linux (Ubuntu Maverick): status In Progress Invalid
2012-02-01 16:43:20 Stefan Bader linux (Ubuntu Lucid): status In Progress Invalid
2012-02-01 16:43:37 Stefan Bader linux (Ubuntu Hardy): status In Progress Invalid
2012-02-01 18:22:16 John Johansen description A flaw was found in the transmit methods (xmit) for the loopback and InfiniBand transports in the Linux kernel's Reliable Datagram Sockets (RDS) implementation. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: 639b321b4d8f4e412bfbb2a4a19bfebc1e68ace4 6094628bfd94323fc1cea05ec2c6affd98c18f7f A flaw was found in the transmit methods (xmit) for the loopback and InfiniBand transports in the Linux kernel's Reliable Datagram Sockets (RDS) implementation. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: 77dd550e5547846604ff6f90c4dc6bba4414e485 6094628bfd94323fc1cea05ec2c6affd98c18f7f
2012-02-03 10:23:07 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2012-02-03 10:23:12 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Invalid
2012-02-03 10:23:16 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-02-03 10:23:20 John Johansen linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2012-02-03 10:23:23 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-05-01 00:11:11 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 19:03:46 John Johansen nominated for series Ubuntu Quantal
2012-05-01 19:03:48 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 19:03:50 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 19:03:54 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 19:03:57 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 19:04:01 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 19:04:06 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 19:04:11 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 19:04:15 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 19:04:21 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 18:39:11 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 19:36:37 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 19:36:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 21:34:17 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 21:34:23 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-06-29 16:18:28 John Johansen description A flaw was found in the transmit methods (xmit) for the loopback and InfiniBand transports in the Linux kernel's Reliable Datagram Sockets (RDS) implementation. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: 77dd550e5547846604ff6f90c4dc6bba4414e485 6094628bfd94323fc1cea05ec2c6affd98c18f7f The Reliable Datagram Sockets (RDS) subsystem in the Linux kernel before 2.6.38 does not properly handle congestion map updates, which allows local users to cause a denial of service (BUG_ON and system crash) via vectors involving (1) a loopback (aka loop) transmit operation or (2) an InfiniBand (aka ib) transmit operation. Break-Fix: 77dd550e5547846604ff6f90c4dc6bba4414e485 6094628bfd94323fc1cea05ec2c6affd98c18f7f
2012-09-20 04:33:23 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 04:33:44 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-05-21 21:41:16 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2013-05-21 21:41:26 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status Fix Committed Won't Fix
2013-05-21 21:41:37 Jamie Strandboge linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Won't Fix
2013-05-22 12:24:29 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix
2013-07-12 20:13:03 Jamie Strandboge linux (Ubuntu Natty): status Fix Committed Won't Fix
2013-07-12 20:15:55 Jamie Strandboge linux (Ubuntu Oneiric): status Fix Committed Won't Fix